amavis-user April 2014 archive
Main Archive Page > Month Archives  > amavis-user archives
amavis-user: Re: amavisd-new-2.7+ and KLMS 8

Re: amavisd-new-2.7+ and KLMS 8

From: Alexander Dalloz via amavis-users <amavis-users_at_nospam>
Date: Thu Apr 24 2014 - 16:11:36 GMT
To: amavis-users@amavis.org

Am 2014-04-23 15:22, schrieb Patrik Båt:

> Hmm, why do you have a symlink like this?

Simply because it is Debian Wheezy, the makers decided to do it that
way.

> lrwxrwxrwx 1 root root 4 Mar 24 16:00 /var/run -> /run
>
> if /run is your pysical dir, change your socket config to
> /run/klms/facade
>
> I don't know if perl follows symlinks...

It should, but I cannot say whether this might be an issue.

Kaspersky states that Debian 7.1 is a supported platform for their
product. I ma still waiting for a response from their team. I'll inform
you here when I have an official statement and hopefully a solution from
their side.

Kind regards

Alexander